body {
    margin: 0;
    font-family: 'Poppins', sans-serif;
    background: #f5f5f5;
}

/* SECTION BERITA */
.berita-section {
    padding: 70px 40px;
    background: #f5f5f5;
}

.berita-title {
    text-align: center;
    margin-bottom: 45px;
}

.berita-title h1 {
    font-size: 42px;
    color: #7a5a3a;
    margin-bottom: 10px;
}

.berita-title p {
    color: #7a5a3a;
}

/* GRID */
.berita-container {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 35px;
}

/* CARD */
.berita-card {
    background: white;
    border-radius: 18px;
    overflow: hidden;
    box-shadow: 0 8px 22px rgba(0,0,0,0.08);
    transition: 0.3s;
}

.berita-card:hover {
    transform: translateY(-10px);
}

.berita-card img {
    width: 100%;
    height: 360px;
    object-fit: cover;
}

.berita-info {
    padding: 28px;
}

.berita-date {
    font-size: 13px;
    color: #888;
    font-weight: 600;
    margin-bottom: 14px;
}

.berita-info h2 {
    font-size: 24px;
    color: #7a5a3a;
    line-height: 1.35;
    margin-bottom: 18px;
}

.berita-excerpt {
    color: #666;
    line-height: 1.7;
    margin-bottom: 30px;
}

.berita-link {
    color: #614930;
    text-decoration: none;
    font-weight: 700;
}

.berita-link i {
    margin-left: 8px;
    transition: 0.3s;
}

.berita-link:hover i {
    transform: translateX(8px);
}

/* RESPONSIVE */
@media (max-width: 1000px) {
    .berita-container {
        grid-template-columns: repeat(2, 1fr);
    }
}

@media (max-width: 650px) {
    .berita-section {
        padding: 55px 18px;
    }

    .berita-container {
        grid-template-columns: 1fr;
    }

    .berita-card img {
        height: 300px;
    }

    .berita-title h1 {
        font-size: 32px;
    }
}

/* DETAIL BERITA */
.detail-section {
    padding: 35px 20px;
    background: #f5f5f5;
}

.back-link {
    display: inline-flex;
    align-items: center;
    gap: 8px;
    margin-bottom: 20px;
    text-decoration: none;
    color: #555;
    font-size: 14px;
}

.detail-card {
    max-width: 850px;
    margin: auto;
    background: white;
    padding: 45px;
    border-radius: 16px;
    box-shadow: 0 8px 22px rgba(0,0,0,0.08);
}

.detail-card h1 {
    font-size: 42px;
    line-height: 1.15;
    color: #7a5a3a;
    margin-bottom: 18px;
}

.detail-date {
    color: #777;
    font-size: 13px;
    font-weight: 600;
}

.detail-card hr {
    border: none;
    border-top: 1px solid #e5e5e5;
    margin: 25px 0;
}

.detail-img {
    width: 80%;
    display: block;
    margin: 0 auto 30px;
    border-radius: 8px;
}

.detail-card p {
    color: #555;
    line-height: 1.8;
    margin-bottom: 18px;
}

/* HP */
@media (max-width: 650px) {
    .detail-card {
        padding: 25px;
    }

    .detail-card h1 {
        font-size: 30px;
    }

    .detail-img {
        width: 100%;
    }
}